/*
    Vx
*/

.vx_text, .vx_image, .vx_form, .vx_block, .vx_drag, .vx_select, .vx_menu, .vx_iframe {zoom: 1}

#accordion .vx_text {zoom: 0}

/*
    IE Only CSS Document for Savills Global
    Build: Pete Robelou on behalf of SAS - 06/10/2009
*/

a.arrow_link_down
{ 
    background-position: right 6px; 
}

#footer_container .column_one_fifth
{
    padding-bottom: 18px; /* ie6.css */
}

/*--------------------------------------------------=> CONTENT ELEMENTS */
/*-------------> Global */
#content .column_two_halves_container .content_holder
{
    padding: 12px 10px 0px;
}


/*--------------------------------------------------=> FORMS */
.related_content button
{
    padding: 2px 0px 2px 6px;
    background-position: 96% 7px;
}

#content_container button
{ 
    padding: 1px 0px 0px 3px !important;
}

.search_filter_container
{
    padding:5px 0px 5px 10px;
}

/****REMOVED SCROLL BAR FROM RESEARCH AND NEWS FORMS****/

#contact_number_category ul.newList
{
    overflow: hidden;

}


#contact_number_category ul.newList li
{
   	margin-left:-20px;

}
#input_profession_container ul.newList li
{
   	margin-left:-5px;

}

/********/

/*--------------------------------------------------=> HEADER FOR IE7 */
.home_page #header
{
	*height:123px !important;  
} 
